Subject: Re: BOOMER SOONER
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 23:51:00 -0800 (PST)

All,

I came back from the big dance last night.  It was a real privilege to be 
there.  I've been to 15 OU/TX games and the energy, excitement and overall 
electricity in the orange bowl beat them all put together.  It was wild and a 
moment that I will never forget.  
Bob Stoops for president!  He is the king.  

The best was at the end of the game (and everyone stayed around celebrating 
until about 1:30 am) when they said, "there was the Wilkenson era, there was 
the Switzer era and welcome to the Stoops era.  Oklahoma is back".

Boomer Sooner,

Mike